@charset "utf-8";
/* CSS Document */
body {
	padding:0px;
	margin:0px;
}
body img{ border:none;} 
 @font-face {
 font-family: 'century_gothicregular';
 src: url('../fonts/century_gothic/gothic_0-webfont.eot');
 src: url('../fonts/century_gothic/gothic_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/century_gothic/gothic_0-webfont.woff') format('woff'), url('../fonts/century_gothic/gothic_0-webfont.ttf') format('truetype'), url('../fonts/century_gothic/gothic_0-webfont.svg#century_gothicregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
.cl {
	clear:both;
}
.headerouter {
	width:100%;
	background:#fff;
	margin:0;
	padding:0;
}
.header {
	width:1000px;
	margin:0 auto;
}
.logo {
	width:25%;
	float:left;
	margin:13px 0 11px;
}
.logo img{ width:100%;}
/*.logo img {
	width:100%;
}
*/
.mainmenu {
	width:73%;
	float:right;
	margin-top:2%;
}
.bannerouter {
	width:100%;
	min-height:475px;
	margin:0px 0px 7px;
	;
}
.banner {
	width: 100%;
}
.contentouter {
	width:100%;
	background:#fff;
	padding:10px 0;
}
.content {
	width:100%;
	margin:0 auto;
	max-width:1320px;
	overflow:hidden;
}
.wel {
	max-width:720px;
	padding:30px 40px;
	margin-right:15px
}
.wel a {
	border-radius:10px;
	padding:10px 25px;
	background:url(../images/arrow.png) 10px 9px no-repeat #969696;
	text-decoration:none;
	color:#fff;
	font-size:13px;
	font-family:arial;
}
.wel a:hover {
	background:url(../images/arrow.png) 10px 9px no-repeat #666;
}
table {
    border: medium none;
    border-collapse: collapse;
}
.left_contct {
    margin-right: 2%;
    width: 48%; float:left;
}
.left_contct table td {
    padding: 5px 0; vertical-align:top;
}
.left_contct table label {
    clear: both;
    font-size: 16px;
    margin-bottom: 5px;
    overflow: hidden;
    width: 100px;
}
.left_contct table input {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #fff;
    clear: both;
    display: block;
    margin-top: 5px; outline:none;
    overflow: hidden;
    padding: 5px;
    width: 80%;
}
.left_contct table textarea:focus{background:#fff ; border:1px solid #ccc;}
.left_contct table input:focus{ background:#fff ; border:1px solid #ccc;}
.required {
    color: #f00;
    padding-left: 5px;
}
.right_contact{ float:right; width:50%;}
.address-info {
    background-color: #f9f9f9;
    border: 1px solid #eee;
    float: left; margin-top:10px;
    margin-bottom: 40px;
    padding: 15px 15px 10px;
    width: 90%;
}
.address-info ul li {
    background: none !important;
    padding: 0 !important;
}
.map iframe {
    width: 100%;
}
.address-info a {
    color: #000;
    text-decoration: none;
}
.left_contct table input[type="submit"]:hover,.left_contct table input[type="button"]:hover{ background:#FF2A13;}
.left_contct table input[type="checkbox"], .left_contct table input[type="submit"],.left_contct table input[type="button"] {
     background: #ce3c2b none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    width: auto !important;
}
.copy_rights a:first-child {
    color: #fff;
}
.copy_rights span a:hover{ text-decoration:underline;}
.left_contct table select {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #fff;
    clear: both;
    display: block;
    margin-top: 5px;
    padding: 5px;
    width: 82%;
}
.left_contct table textarea {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #fff;
    clear: both; padding:5px;
    display: block;
    height: 150px;
    margin-top: 5px;
    width: 80%;
}
.testi {
	max-width:440px; 
	padding:28px 28px 0;
	height:310px;
	min-height:310px;
	width:100%;
}
.testi a {
	font-size:13px;
	font-family:arial;
	text-decoration:none;
	color:#0b91ce;
	font-size:13px;
	float:right;
}
.wel, .testi {
	border-radius:8px;
	width:100%;
	background:#e7e7e7;
	float:left;
	min-height: 280px;
}
.inner_page {
	padding:2%; overflow:hidden;
	width:96%;
	border-radius:8px;
	background:#e7e7e7;
}
.wel h1, .testi h1 {
	font-family: 'century_gothicregular';
	color:#4d4d4d;
	font-size:34px;
	font-weight:normal;
	margin:0;
	padding:0;
}
.inner_page h1 {
	font-family: 'century_gothicregular';
	color:#CE3C2B;
	font-size:30px;
	font-weight:normal;
	margin:0;
	padding:0;
	border-bottom: 1px solid #ccc;
}
.testi img {
	float:left;
	margin-right:10px;
	border-radius:8px;
}
.content .homeimage {
	float:left;
	margin:50px 25px 0;
}
.wel > p {
	font-size: 14px;
	line-height: 20px;
}
.testimonials_context p {
	margin: 0;
	font-size: 13px;
	line-height: 20px;
}
.left_imag {
	background: #f9f9f9 none repeat scroll 0 0;
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	margin-top: 15px;
	padding: 10px;
}
.inner_page ul {
	padding:0;
	margin:0;
	list-style:none;
}
.inner_page ul li {
	background: rgba(0, 0, 0, 0) url("../images/libg.png") no-repeat scroll left center;
	color: #333; text-align:left;
	font-size: 13px;
	margin: 10px 0;
	padding: 0 0 0 20px;
} 
.inner_page p {
	font-size: 14px;
	line-height: 25px;
	text-align:justify;
}
.privacyouter {
	width:100%;
}
.privacyinner {
	width:100%;
	margin:0 auto;
	max-width:1320px;
}
.copy_rights {
	width:100%;
	max-width:1065px;
	float:left;
	background:url(../images/footer_bg-_right.png) top right no-repeat #000;
	padding:0 30px;
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	margin-bottom:15px;
}
.copy_rights p, .privacyinner .copy_rights span {
	margin:12px 0;
	color:#fff;
}
.copy_rights span a {
	color:#ce3c2b;
	font-size:13px;
	font-family:arial;
	text-decoration:none;
}
.privacyinner p{ float:left;}
.privacyinner p, .privacyinner p a {
	font-size:12px;
	text-decoration:none;
	color:#fff;
	font-family: "century_gothicregular";
}
.privacyinner p {
}
.privacyinner p a:hover {
	text-decoration:underline;
}
.privacyinner span {
	float:right;
	margin:10px 0 0;
}
.privacyinner span a img {
	margin-top: 0px;
}
.privacyinner span a img:hover {
	opacity: 0.5;
}
.thumb_slider {
	width:100%;
}
.thumb_slider ul {
	list-style:none;
	margin:0 0 0px 0;
	padding:0;
}
.thumb_slider ul li {
	width:30%;
	float:left;
	margin-right:2%;
	text-align:center;
	margin-bottom:30px
}
.thumb_slider ul li h1 {
	color:#0e0e0e;
	font-size:22px;
	font-family:arial;
	font-weight:normal;
}
.thumb_slider ul li a {
	background:#000;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font-size:13px;
	font-family:arial;
	border-radius:8px;
	padding:8px 10px;
}
.thumb_slider ul li a:hover {
	background:#222;
}
ul li {
	color:#666;
	font-size:13px;
	line-height:normal;
}
/*Testimonial css*/
.testimonials-thumbnail {
	margin: 0px 0px 0px;
}
.testimonials-title {
	text-align: center;
	margin: 25px 15px 3px;
	font-size: 24px;
	line-height: 1;
}
.testimonials_thumbnail {
	max-width: 35%;
	float: left;
	margin-right: 20px;
}
.testimonials_thumbnail img {
	display: block;
	width:160px;
}
.testimonials_context {
	overflow: hidden;
	text-align:left;
}
.testimonials_context p {
	margin:0px 0px 0px 0px;
}
.testimonials_name {
	font: 11px/1.4 Arial;
	text-align:right;
}
.slide {
	padding:0;
	margin:0;
	display: block;
}
.bx-viewport {
	padding:10px;
	margin-left:0;
	z-index:1;
	width:100%;
}
.bx-pager, .bx-controls-auto {
	position: absolute;
	display:none;
	bottom: -30px;
	width: 100%;
}
.bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-pager {
	text-align: center;
	font-size: 0.85em;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-pager .bx-pager-item, .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
*zoom: 1;
*display: inline;
}
.bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-pager.bx-default-pager a:hover, .bx-pager.bx-default-pager a.active {
	background: #000;
}
.bx-controls-direction a {
	position: absolute;
	top: 0;
	margin-top: 0;
	margin-right: 0px;
	outline: 0;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	z-index: 9999;
}
.seofooter h2{
font-size: 12px;
text-decoration: none;
color: #fff;
text-align: center;
font-weight: normal;
padding-bottom:0px;
}

/* MOBILE PORTRAIT */
@media only screen and (max-width: 480px) {
 .header, .banner, .content, .chatinner, .footer, .privacyinner {
width:100%;
}
 .thumb_slider ul li {
width:100%;
}
 .privacyinner {
text-align:center;
}
ul li span.title {
color:#fff;
}
.testimonials_thumbnail img {
width:100%
}
.copy_rights {
padding:0 2% 1%;
width:96%;
background:#000;
border-radius:6px;
}
.wel, .testi {
padding:2% 2% 4%;
}
 .privacyinner span a img {
margin-top: 0;
}
 .privacyinner span {
float: none;
}
 .wel, .testi {
 background: none repeat scroll 0 0 #e7e7e7;
 border-radius: 8px;
 float: none;
 width: 94%;
padding:10px 10px 25px;
margin-bottom:10px;
}
 .testi {
height:500px;
}
 .testimonials_content p {
padding:0 5px
}
 .testimonials_name > a {
margin-right:20px;
}
 #mini ul.simple_menu > li > a, #mini .menu-item a {
border:none
}

#flexiselDemo3 h1 {
    font-size: 16px !important;
    font-weight: normal;
    margin: 0 !important;
    text-transform: capitalize;
}
#flexiselDemo3 p {
    width: 95% !important;
}
.nbs-flexisel-item {
    margin: 0 !important;
}
.nbs-flexisel-container {
    overflow: hidden !important; height:300px !important;
}
.wel h1, .testi h1 {
    font-size:20px;
}
.wel > p {
    text-align: justify;
}
.testi{
    height: 300px !important;
}
.testimonials_context {
    overflow: visible !important;
}
.left_imag img{ width:100%;}
.left_imag {
    width: 90% !important;
}
.inner_page ul li {
    background: rgba(0, 0, 0, 0) url("../images/libg.png") no-repeat scroll left top;
}
.inner_page h1 {
    font-size: 16px;
}
.left_contct {
    float: none;
    margin-right: 2%;
    width: 100%;
}
.left_contct table td {
    padding: 5px 0;
    text-align: left;
    vertical-align: top;
}
.left_contct table input {
    width: 92%;
}
.left_contct table select {
    width: 95%;
}
.left_contct table textarea {
    width: 90%;
}
.right_contact {
    float: none;
    width: 98%;
}
ul.bjqs-controls.v-centered li.bjqs-prev a {
    left: 10px;
    top: 50px !important;
}
ul.bjqs-controls.v-centered li.bjqs-next a{ top: 50px !important;}
}
@media only screen and (max-width:800px) {
 .wel, .testi {
width:38%;
}
 .testi img {
width:100%;
}
 .testi {
height:500px;
}
}


/*MOBILE LANDSCAPE*/
/*@media only screen and (min-width: 480px) and (max-width: 660px) {*/

/*MOBILE LANDSCAPE*/
@media only screen and (min-width: 480px) and (max-width: 650px) 
{
	
	.map iframe {
    height: auto;
    width: 100%;
}
	 .testi { 
height:300px; 
}
.nbs-flexisel-container {
    height:340px !important;
}
ul.bjqs-controls.v-centered li.bjqs-prev a {
    left: 10px;
    top: 75px !important;
}
ul.bjqs-controls.v-centered li.bjqs-next a{top: 75px !important;}
	
}
@media only screen and (max-width: 660px) {
 	.map iframe {
    height: auto;
    width: 100%;
}
 .nowtext {
width:50% !important;
}
.nbs-flexisel-container {
    height:300px !important;
}
.wel h1, .testi h1 {
    font-size: 20px;
}




.logo {
    text-align: center;
}

.wel, .testi {
 background: none repeat scroll 0 0 #e7e7e7;
 border-radius: 8px;
 float: none;
 margin-bottom: 10px;
 padding: 10px 10px 25px;
 width: 94% !important;
max-width:660px;
}
.testimonials_content p {
padding:0 5px
}
 .testimonials_name > a {
margin-right:20px;
}
.testimonials_thumbnail img {
width:100%
}
.thumb_slider ul li {
width:100%;
}
 .searchbox {
width:60% !important;
}
.copy_rights {
padding:0 2% 1%;
width:96%;
background:#000;
border-radius:6px;
}
 .nivo-directionNav a {
top:30% !important;
}
 .nivo-caption {
left: 22px !important;
padding:0 !important;
}
 .nivo-caption a {
padding:0 !important;
font-size:14px !important;
}
 .bannerouter {
min-height:120px!important;}
 .innerright p {
font-size: 17px;
line-height: 25px;
margin: 5px 0 0;
text-align: justify;
}
 .privacyinner {
text-align:center;
}
 .privacyinner span a img {
margin-top: 0;
}
 .privacyinner span {
float: none;
}
 .privacyinner p {
float: none !important;
margin-top: 0 !important;
padding: 15px 0 0 !important;
}
 .header, .banner, .content, .chatinner, .footer, .privacyinner {
width:90%;
margin:0 auto;
}
 .logo {
float: none;
margin:0 auto !important;
padding: 20px 0px 0 0;
width: 100%;
}
.wel, .testi {
 background: none repeat scroll 0 0 #e7e7e7;
 border-radius: 8px;
 float: none;
 margin-bottom: 10px;
 padding: 10px 10px 25px;
 width: 94% !important;
max-width:660px;
}
 .logo img {
margin:5px 0
}
 .rigisterblock {
clear: both;
float: none;
width: 100%;
}
 .logotext h6 {
float: none;
margin: 0 0 0 5px;
text-align: center;
}
 .logotext {
padding:0px;
display:inline;
}
 .rigisterblock span ul {
float: none;
list-style: outside none none;
margin: 0 auto;
padding: 0;
width: 32%;
}
 .nowtext {
float: none;
margin: 5px auto;
width: 40%;
}
 .nowtext p {
float: left;
}
 .rigisterblock span {
padding:7px 7px 0 0;
}
 .mainmenu {
float: none;
margin-top: 7px;
width: 100%;
}
 .mainmenu {
float: none;
margin-top: 7px;
width: 100%;
}
 .searchbox input[type="button"], .searchbox input[type="text"] {
position:inherit;
}
 .searchbox {
float: none;
margin: 0 auto;
width: 55%;
}
.contentouter {
padding: 20px 0;
width: 100%;
}
 .content {
text-align:center;
}
 .content .homeimage {
float: none;
margin: 0 auto !important;
}
 .innerright {
float: none;
width: 100%;
}
 .columnblock, .columnblock2, .columnblock3, .columnblock4 {
float: left;
text-align: center;
width: 50%;
}
 .columnblock p, .columnblock2 p, .columnblock3 p, .columnblock4 p {
margin:25px 0 45px;
}
 .tweetsblock {
border: medium none;
float: none;
min-height: 110px;
padding: 0 50px;
width: 80%;
}
 .footerlink {
float: none;
padding: 0 50px;
width: 95%;
margin-top:20px;
}
 #mini:hover {
background:#D72003;
}
}



/*TABLET PORTRAIT*/
@media only screen and (min-width: 768px) and (max-width: 1000px) {
	.header,.content{ margin:0px auto;width: 96%;}
 .copy_rights {
padding:0 2% 1%;
width:96%;
background:#000;
border-radius:6px;
}
.wel, .testi {
width:38%;
}
 .testi img {
width:100%;
}
 .testi {
height:500px;
}
.jetmenu > li > a {
padding:0 12px !important
}
.wel h1, .testi h1, .inner_page h1 {
font-size:30px;
}
.header, .banner, .content, .chatinner, .footer, .privacyinner {
 margin:0 auto;
}
.nowtext span {
padding: 5px 0 0 50px;
}
.jetmenu > li.right {
float:left;
}
.logo img {
width:100%;
}
.jetmenu > li > a {
padding:0 10px;
}
.searchbox input[type="text"] {
font-size: 9px;
padding: 9px 10px;
position:inherit;
width: 110px;
}
.searchbox input[type="button"] {
position:inherit;
}
ul.simple_menu > li > a, .menu-item a {
padding: 8px 14px !important;
font-size: 15px !important;
}
.bannerouter {
min-height:320px;
}
.contentouter {
padding: 20px 0;
width: 100%;
}
.contentouter {
padding: 20px 0;
width: 100%;
}
.innerright {
width: 60%;
}
.innerright h1 {
font-size: 30px;
}
.innerright p {
font-size: 17px;
line-height: 30px;
margin: 10px 0 0;
}
.tweetsblock {
padding: 0 30px;
}
.tweetsblock input[type="text"] {
font-size: 11px;
height: 36px;
padding: 0 0 0 60px;
width: 90px !important;
}
.nivo-caption {
left:40px !important;
padding:0px !important;
}
.nivo-caption a {
font-size:20px !important;
}
.logo {
width: 25%;
}
}
.rform_reapte {
    margin: 0 0 15px;
    overflow: hidden;
    width: 100%;
}
.rform_name {
    float: left;
    font-size: 14px;
    width: 33%;
}
.rform_input {
    float: right;
    font-size: 14px;
    width: 65%;
}
.rform_input input {
    border: 1px solid #ccc;
    display: block;
    padding: 5px;
    width: 95%;
}
.rform_name span {
    color: #f00;
    font-weight: bold;
    padding-left: 5px;
}
.rform_name strong {
    float: right;
    font-weight: bold;
}
.rform_input input[type="checkbox"], .rform_input input[type="submit"] {
    display: inline;
    width: auto !important;
}